@media screen and (max-width: 992px) {

  /* ---------Moblie Menu------------- */
  .small {
    display: block;
    transition: all 0.3s ease-in-out;
  }

  .small nav {
    padding: 15px 0;
  }

  .small nav .container-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
  }

  .small nav .menu {
    width: 40px;
    height: 40px;
    background: #121212;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    color: #fff;
    cursor: pointer;
    border-radius: 3px;
  }

  .small nav .menu iconify-icon {
    color: #fff;
    font-size: 38px;
  }

  .small nav .sidebar {
    position: fixed;
    top: 0;
    right: -100%;
    width: 260px;
    height: 100%;
    background: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    transition: all 0.4s ease-in-out;
    z-index: 1000;
  }

  .small.show .sidebar {
    right: 0;
  }

  .small nav .sidebar>ul {
    margin-top: 70px !important;
  }

  .small nav .sidebar>ul>li {
    padding: 10px;
  }

  .small nav .sidebar ul>li {
    border-bottom: 1px solid #ece4e4;
  }

  .small nav .sidebar ul>li:last-child {
    border-bottom: 0px;
  }

  .small nav .sidebar ul>li:last-child {
    border-bottom: none;
  }

  .small nav .sidebar ul>li>a {
    color: #000;
    padding: 4px;
    font-size: 17px;
    text-transform: capitalize;
  }

  .small nav .sidebar>ul>li.link-sm {
    position: relative;
  }

  .small nav .sidebar ul li.link-sm i {
    position: absolute;
    top: 3px;
    right: 0px;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    font-size: 19px;
    color: #1e1e1e;
    font-weight: 700;
  }

  .small nav .sidebar ul.sub-menu-sm {
    max-height: 0;
    overflow: hidden;
    transition: all 0.3s ease-in-out;
    margin-top: 0px !important;
  }

  .small nav .sidebar ul.sub-menu-sm li {
    padding: 4px 16px;
  }

  .small .times {
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 40px;
    background: #0e0e0e;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 18px;
    cursor: pointer;
  }

  .small .times iconify-icon {
    color: #fff;
    font-size: 24px;
  }

  .small .overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.9);
    opacity: 0;
    pointer-events: none;
    transition: all 0.3s ease-in-out;
    z-index: 1000;
  }

  .small.show .overlay {
    opacity: 1;
    pointer-events: all;
  }

  .small {
    display: block;
  }

  /* ---------Moblie Menu------------- */
  /* ---------Moblie Call Action------------- */
  .mobile-fixed-button {
    position: fixed;
    bottom: 0;
    width: 100%;
  }

  .call-btn {
    background-color: #000;
    padding: 15px 50px;
    text-transform: uppercase;
    color: #fff;
    display: block;
    text-align: center;
  }

  .mobile-fixed-button {
    display: none;
  }

  /* ---------Moblie Call Action------------- */
  .main_header {
    display: none;
  }

  .ft_links li a {
    color: #acacac;
    font-size: 15px;
    text-transform: uppercase;
    margin: 6px 14px;
    display: inline-block;
  }

  .ft_logo img {
    width: 160px;
    margin-bottom: 18px;
  }

  .footer {
    background-color: #080808;
    color: #acacac;
    padding: 50px 0 30px;
  }

  .heading h2 {
    font-size: 30px;
    font-weight: 400;
    font-family: var(--theme-heading-font);
    margin-bottom: 15px;
    text-transform: capitalize;
  }

  section {
    padding: 50px 0px;
  }

  .conslat-sec .sub-heading {
    text-transform: capitalize;
    letter-spacing: 0;
    font-weight: 400;
    font-size: 14px;
  }

  .accordion-item {
    background-color: #fff;
    border: 1px solid #135a9bd1 !important;
    margin-bottom: 8px;
  }

  .accordion-button {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    padding: 10px 10px;
    font-size: 15px;
    color: #5F656F;
    text-align: left;
    background-color: #fff;
    border-radius: 0;
    overflow-anchor: none;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, border-radius 0.15s ease;
  }

  .accordion-body {
    padding: 9px 8px;
    color: #5b5b5b;
    font-size: 14px;
  }

  .accordion-button::after {
    flex-shrink: 0;
    width: 15px;
    height: 15px;
    margin-left: auto;
    content: "";
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%235F656F'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-size: 15px;
    transition: transform 0.2s ease-in-out;
  }

  p {
    line-height: 23px;
    margin-bottom: 20px;
    font-size: 14px;
    font-weight: 300;
  }

  .heading h3 {
    font-size: 22px;
    font-weight: 400;
    font-family: var(--theme-heading-font);
    margin-bottom: 7px;
  }

  .sub-heading {
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 0;
    letter-spacing: 2px;
    text-transform: uppercase;
    background: linear-gradient(135deg, #00409e 32%, #2894d7 75%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
    display: inline-block;
    font-family: var(--theme-default-font);
  }

  .work_process .project_content::before {
    content: "";
    position: inherit;
    left: 81px;
    top: 27px;
    right: -34px;
    width: 90%;
    height: 96px;
    z-index: 1;
    background: url('../image/line-img.png') no-repeat center;
    background-size: cover;
    background-position: 100% 100%;
  }

  .work_process .project_content {
    position: relative;
    margin-top: 0px;
  }

  .project-sec .row-below {
    margin-top: 20px;
  }

  .row-gaping {
    margin-top: 0;
  }

  .project_items .top_img {
    background-color: var(--theme-bg-color);
    width: 70px;
    height: 70px;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    z-index: 11;
    position: relative;
    margin-bottom: 10px !important;
  }

  .project_items .top_img img {
    width: 40px;
    height: 40px;
  }

  .project_items h4 {
    font-size: 22px;
    font-weight: 400;
    margin-bottom: 8px;
  }

  #pro-3 {
    margin-top: 0;
  }

  .price-block_one-title {
    color: #353535;
    font-size: 16px;
    font-weight: 500;
    position: relative;
    max-width: 238px;
  }

  .price-block_one-price {
    position: relative;
    font-weight: 700;
    line-height: 1em;
    color: var(--theme-color);
    font-size: 35px;
    margin-top: 10px;
  }

  .price-block_one-price span {
    letter-spacing: 1px;
    font-size: 24px;
    text-transform: uppercase;
    color: #000 !important;
  }

  .price-block_one-options li {
    position: relative;
    display: block;
    color: var(--color-five);
    font-size: var(--font-16);
    margin-bottom: var(--margin-bottom-20);
    font-size: 14px;
    margin-bottom: 9px;
  }

  .price-block_one-charges .btn3 {
    position: absolute;
    width: 101%;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 0;
    padding: 15px 0;
    font-size: 14px;
    letter-spacing: 1px;
  }

  .price-block_one-inner {
    background-color: #fff;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    padding: 78px 20px 50px;
    position: relative;
  }

  .serv-btm {
    margin-top: 0;
  }

  .service-con-sty .top-img {
    background: #00409b;
    width: 70px;
    height: 70px;
    margin-bottom: 25px;
    border-radius: 50%;
    position: relative;
  }

  .service-con-sty {
    border-radius: 13px;
    padding: 30px 17px;
    background-color: #fff;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    width: 100%;
    height: 100%;
    text-align: center;
  }

  .service-con-sty .top-img {
    background: #00409b;
    width: 70px;
    height: 70px;
    margin-bottom: 25px !important;
    border-radius: 50%;
    position: relative;
    margin: 0 auto;
  }

  .banner #contact_form h3 {
    color: #fff;
    text-align: center;
    font-weight: 400;
    margin: 4px 0;
    position: relative;
    color: #fff;
    display: inline-block;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.13);
    font-size: 20px;
  }

  .banner .contact-form {
    padding: 35px 15px;
    height: 100%;
    z-index: 1;
    backdrop-filter: blur(15px);
    box-shadow: 0px 0px 20px rgba(131, 131, 132, 0.3);
    border: 2px solid rgba(255, 255, 255, 0.45);
    border-radius: 30px;
    position: relative;
    background: #ffffff30;
  }

  .btn-gap {
    margin-right: 0;
    margin-bottom: 10px;
  }

  .banner-tect {
    margin: 28px 0;
  }

  .banner-tect img {
    width: 85%;
    margin: 0 auto;
  }

  .banner_heading h1 {
    font-size: 37px;
    font-weight: 600;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0);
    text-transform: capitalize;
    color: #fff;
    margin-bottom: 10px;
    line-height: 40px;
    letter-spacing: 1px;
  }

  .banner_heading h1 span {
    display: block;
    font-size: 25px;
  }

  .discount-con {
    display: inline-block;
    background-color: var(--theme-color);
    color: #fff;
    font-size: 16px;
    border-radius: 50px;
    box-shadow: 0px 15px 43px #3330;
    padding: 2px 18px;
    line-height: 29px;
    margin-bottom: 10px;
  }

  .btn1 {
    background: rgb(47, 163, 225);
    background: linear-gradient(135deg, rgba(47, 163, 225, 1) 32%, rgba(14, 95, 179, 1) 68%);
    padding: 10px 18px;
    border: 1px solid #fff;
    display: inline-block;
    color: #fff;
    font-weight: 400;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.5s ease-in-out;
    border-radius: 50px;
    cursor: pointer;
    box-shadow: 0 2px 2px #675d5d;
    font-size: 14px;
  }

  .banner .btn3 {
    padding: 10px 21px;
    font-size: 14px;
  }

  .logo img {
    width: 125px;
  }

  .small nav .menu {
    width: 45px;
    height: 45px;
    background: #4e6197;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 13px;
    color: #fff;
    cursor: pointer;
    border-radius: 50%;
    background: rgb(0, 64, 155);
    background: linear-gradient(135deg, rgba(0, 64, 155, 1) 32%, rgba(54, 178, 236, 1) 75%);
  }

  .small nav .menu iconify-icon {
    color: #fff;
    font-size: 35px;
  }

  .offer-con {
    width: 100px;
    position: relative;
  }

  .offer-con h5 {
    font-size: 22px;
    margin-bottom: 0;
    position: absolute;
    right: 29%;
    bottom: 28px;
    color: #000;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0);
  }

  .ofer-posion {
    position: absolute;
    right: 0;
    top: -10%;
    animation: bounce 5s ease infinite;
  }

  .banner {
    padding: 135px 0 40px;
  }

  .small nav {
    padding: 12px 0;
  }

  .work_process {
    background: url('../image/bg1.jpg') no-repeat center;
    background-size: cover;
    color: #fff;
    background-position: center;
    position: relative;
    background-repeat: no-repeat;
    background-attachment: fixed;
  }

  .special-text {
    color: #ee2f2f;
    font-weight: 500;
    animation: heartbeat 1.5s infinite;
    animation: blink 1s infinite alternate;
  }

  .banner_heading h4 {
    font-size: 19px;
    margin-bottom: 10px;
    font-weight: 500;
    letter-spacing: 0px;
    margin-top: 7px;
  }
  .startup-stc {
    background: url('../image/bg3.jpg') no-repeat center;
    background-size: cover;
    background-attachment: fixed;
  }
}


@media screen and (max-width: 767px) {}

@media screen and (max-width: 567px) {
  .mobile-fixed-button {
    display: block;
  }
  .offer-con {
    width: 88px;
    position: relative;
  }
}

@media screen and (max-width: 320px) {}